#--- Navigation - Top Menu  ---#
nav_top: # move all links to footer and remove.
  - t_text: Webinars
    i_image:
    p_link: https://webinar.hubworks.com/?site=altametrics
    p_show: true
    p_external: true
  - t_text: Events
    i_image:
    p_link: https://events.hubworks.com/o/1
    p_show: true
    p_external: true
  - t_text: Integrations
    i_image:
    p_link: integrations.html
    p_show: true
    p_external: false
  - t_text: Learn
    i_image:
    p_show: true
    p_link: blog/
    p_class: dropdown
    sub-items:
      - t_name: topic_cluster
      - t_name: Blog
        p_link: blog/
        i_icon: 
      - t_name: Online Training
        p_link: "https://learn.hubworks.com/"
        p_external: true
        i_icon: 
        p_external: true
      - t_name: Local Training Events
        p_link: "https://events.hubworks.com/o/1/"
        p_external: true
        i_icon: 
  - t_text: Contact Us
    i_image:
    p_external: true
    p_link: https://altametrics.com/schedule-demo/
    p_show: true
  - t_text: Sign Up
    i_image:
    p_link: https://altametrics.com/schedule-demo/
    p_show: true
    p_external: true
navigation: # rename to main menu
  i_logo: logo-main-site.png  
  i_logo_right: list.png
  emptyCartImage: emptyCartImage.webp
  i_logo_close: close-menu.png
  nav_main:
    - t_name: Features
      p_link: features.html
      p_class: nav-link
      p_show: true
      p_external: true      
    - t_name: Enterprise
      p_link: https://altametrics.com/schedule-demo/
      p_class: nav-link
      p_show: true
      p_external: true      
    - t_name: Mobile
      p_link: mobile.html
      p_class: nav-link 
      p_show: true
      p_external: true        
    - t_name: Customers
      p_link: customers.html
      p_class: nav-link
      p_show: true
      p_external: true                
    - t_name: Pricing
      p_link: pricing.html
      p_class: nav-link
      p_show: true
      p_external: true      
    - t_name: Learn
      i_image:
      p_show: true
      p_link: blog/
      p_main_class: Learn_menu
      p_class: nav-link Learn_menu
      sub_items:
        - t_name: topic_cluster
        - t_name: Blog
          p_link: blog/
          i_icon: 
        - t_name: Online Training
          p_link: "https://learn.hubworks.com/"
          i_icon: 
          p_external: true
        - t_name: Local Training Events
          p_link: "https://events.hubworks.com/o/1/"
          p_external: true
          i_icon: 
  right_nav:
    - t_name: 
      p_link: 
      p_class: 
      i_image:
    - t_name: Login
      p_link: 
      p_class: nav-link Login 
      p_style_class: login 
      p_external: true
#--- Navigation - Footer ---  Set external: true to open link in a new browser tab. #
footer:
  - column:
    - t_title: Site map
      p_class: col-sm-12 col-md-12 col-lg-8 col-xl-8 col-xxl-8
      col-row:
        - t_name: Features
          p_link: features.html 
          p_external: true
        - t_name: Enterprise
          p_link: https://altametrics.com/schedule-demo/
          p_external: true
        - t_name: Mobile
          p_link: mobile.html 
          p_external: true
        - t_name: Customers
          p_link: customers.html 
          p_external: true  
        - t_name: Pricing
          p_link: pricing.html 
          p_external: true 
        - t_name: Learn
          p_link: blog/
          p_external: true   
        - t_name: Webinars
          p_link: http://webinar.hubworks.com/webinar/webinar.html?site=zipschedules 
          p_external: false      
  - column:
    - t_title: Contact
      p_class: col-sm-12 col-md-12 col-lg-4 col-xl-4 col-xxl-4
      col-row:  
        - t_name: Contact Us
          p_link: https://altametrics.com/contact/
          p_external: true 
        - t_name: Terms of Use
          p_link: legal/terms-of-use/
          p_external: true
        - t_name: Privacy Policy
          p_link: legal/privacy-policy/
          p_external: true
           
        
  
footer-left:
  i_image: zip-footer-logo.png    
  t_text: With Zip Schedules employee scheduling software, employees can access their schedules from any device and receive real-time updates.   
  i_image_bc: background.png
footer-right:
  t_text: Download our free mobile app here  
  t_copyright: © 2023 Zipschedules. All rights reserved.   
  sub-items:
      - i_image: apple-badge.png
        p_link: https://apps.apple.com/us/app/zip-schedules/id885618791  
      - i_image: andriod-badge.png
        p_link: https://play.google.com/store/apps/details?id=com.altametrics.rib.zipschedules.activities&pli=1 
# --- General Site --- #
global:
  t_title: Zip Schedules # Your site's title (ex. Zip Schedules )
  t_cookie_notice: When you visit or interact with our sites, services or tools, we or our authorised service providers may use cookies for storing information to help provide you with a better, faster and safer experience and for marketing purposes.
  t_read_more: Read More
  t_writer_job: Writer
  t_copyright: All rights reserved.
  t_button_fixed: SCHEDULE A DEMO 
  t_article_right: Must-Read Content  


# --- Navigation - Sub Menu --- #
collection_categories: # nav_submenu_iconview_v2
  default_articles:
    t_name: Articles
    t_categories:
    - p_category_name: time-management-software
      p_permalink_url: /blog/time-management-software/
      t_menu_name: Time Management Software
      i_icon: <svg xmlns="http://www.w3.org/2000/svg" width="49.09" height="49.259" viewBox="0 0 47.231 47.259"><g id="Schedule_manag" data-name="Schedule manag" transform="translate(-481.682 -176.625)"><g id="Group_816" data-name="Group 816" transform="translate(481.682 176.625)"><path id="Path_6326" data-name="Path 6326" d="M515.072,223.884a1.467,1.467,0,0,1-.7-1.109,13.8,13.8,0,0,1-.286-1.448c-.018-.608-.465-.733-.858-.93-.179-.089-.286.036-.411.107-.572.376-1.144.769-1.735,1.144a1.04,1.04,0,0,1-1.448-.143l-1.985-1.985c-.662-.662-.7-.984-.25-1.788.072-.125.125-.232.215-.411-8.137,1.735-15.164-.215-20.762-6.4a19.7,19.7,0,0,1-5.132-14.843,20.607,20.607,0,0,1,22.818-19.331,19.89,19.89,0,0,1,14.807,8.816,20.459,20.459,0,0,1,3.04,16.935,1.559,1.559,0,0,0,.572-.358,1,1,0,0,1,1.377.125c.751.733,1.484,1.466,2.217,2.217a1.044,1.044,0,0,1,.125,1.466c-.375.572-.751,1.127-1.127,1.681a.931.931,0,0,0,.5,1.234c.483.107.966.232,1.449.3a2.9,2.9,0,0,1,1.413.572v4.435a1.362,1.362,0,0,1-.769.376c-.626.125-1.27.25-1.9.393a.891.891,0,0,0-.483,1.234c.393.59.787,1.18,1.162,1.77a.982.982,0,0,1-.107,1.305c-.751.769-1.5,1.538-2.289,2.271a1.049,1.049,0,0,1-1.431.107c-.465-.3-.93-.59-1.377-.93a.925.925,0,0,0-1.2-.125.661.661,0,0,0-.393.5c-.107.536-.232,1.073-.322,1.627a1.489,1.489,0,0,1-.715,1.162h-4.059Zm4.971-20.833a18.46,18.46,0,0,0-6.67-20.833,18.714,18.714,0,1,0-5.347,32.993c-.769-.161-1.448-.3-2.11-.447a.982.982,0,0,1-.912-1.127v-3.129a.977.977,0,0,1,.93-1.109c.608-.125,1.234-.25,1.842-.376a.879.879,0,0,0,.536-1.305c-.376-.572-.769-1.144-1.145-1.735a.964.964,0,0,1,.107-1.305c.751-.769,1.52-1.538,2.289-2.289a1.023,1.023,0,0,1,1.377-.125c.536.34,1.091.7,1.627,1.055a.962.962,0,0,0,1.234-.5c.143-.644.268-1.288.411-1.931a.956.956,0,0,1,1.109-.912h3.129a.958.958,0,0,1,1.109.912c.143.68.286,1.341.447,2.146Zm4.6,2.486c0-.125-.089-.179-.143-.232-.25-.268-.536-.519-.787-.787a.306.306,0,0,0-.465-.054c-.519.34-1.037.662-1.556.984a.913.913,0,0,1-1.073.018,5.994,5.994,0,0,0-1.431-.626,1.068,1.068,0,0,1-.8-.894c-.107-.536-.268-1.073-.358-1.609-.072-.358-.179-.554-.59-.483a3.167,3.167,0,0,1-.823,0c-.411-.072-.519.143-.59.483-.107.536-.25,1.073-.358,1.627a1.047,1.047,0,0,1-.8.894,5.994,5.994,0,0,0-1.431.626.912.912,0,0,1-1.073-.018,15.925,15.925,0,0,1-1.359-.876.489.489,0,0,0-.823.107c-.232.286-.662.5-.715.8-.054.34.34.662.536.984.858,1.395.823,1.2.25,2.611a2.5,2.5,0,0,1-2.146,1.77c-1.252.2-1.234.268-1.18,1.538,0,.232.089.3.3.358.608.125,1.2.286,1.788.411a1.09,1.09,0,0,1,.894.823,5.993,5.993,0,0,0,.626,1.431.913.913,0,0,1-.036,1.073c-.268.411-.519.84-.787,1.252a.753.753,0,0,0,.125,1.037c.7.7.7.7,1.574.161,1.449-.894,1.216-.948,2.772-.3a2.473,2.473,0,0,1,1.717,2.092c.215,1.288.286,1.27,1.591,1.216.25,0,.358-.072.393-.34.089-.572.215-1.144.34-1.717a1.014,1.014,0,0,1,.751-.84,6.753,6.753,0,0,0,1.52-.662.923.923,0,0,1,1,.018,13.534,13.534,0,0,1,1.359.876c.375.286.59.232.894-.107.751-.8.751-.787.179-1.717-.858-1.395-.876-1.162-.25-2.7a2.452,2.452,0,0,1,2.092-1.717c1.27-.215,1.252-.286,1.216-1.592,0-.25-.072-.358-.322-.411-.554-.125-1.109-.268-1.645-.411a1.038,1.038,0,0,1-.823-.769,5.357,5.357,0,0,0-.626-1.431.994.994,0,0,1,.036-1.162l.912-1.448.161-.268Z" transform="translate(-481.682 -176.625)"/><path id="Path_6327" data-name="Path 6327" d="M582.479,239.479v2.629a.507.507,0,0,0,.358.572,2.987,2.987,0,0,1,1.77,1.77.471.471,0,0,0,.536.34h5.347a1,1,0,0,1,1.073.626.977.977,0,0,1-1,1.359h-4.471a1.468,1.468,0,0,0-1.806.93,3.091,3.091,0,0,1-3.487,1.449,3.478,3.478,0,0,1-2.7-2.915,3.322,3.322,0,0,1,1.9-3.469.791.791,0,0,0,.536-.84c-.036-1.7,0-3.416,0-5.114a1.008,1.008,0,0,1,.572-1.055.979.979,0,0,1,1.413.93c.018.93,0,1.878,0,2.808Zm-.984,4.828a1.475,1.475,0,1,0,1.466,1.484A1.513,1.513,0,0,0,581.5,244.307Z" transform="translate(-560.837 -225.106)"/><path id="Path_6328" data-name="Path 6328" d="M666.461,288.731h-1.144a1.007,1.007,0,0,1-1.019-1.019.931.931,0,0,1,1.019-.948c.769,0,1.538-.018,2.307,0a.92.92,0,0,1,1,.966.953.953,0,0,1-1.019,1Z" transform="translate(-631.641 -267.061)"/><path id="Path_6329" data-name="Path 6329" d="M593.606,361.582v1.109a.955.955,0,0,1-.966,1.055.943.943,0,0,1-1-1.019q-.027-1.153,0-2.307a.944.944,0,0,1,.966-1.019,1.007,1.007,0,0,1,1.019,1.019v1.144h0Z" transform="translate(-571.964 -326.715)"/><path id="Path_6330" data-name="Path 6330" d="M593.626,203.164c0,.393.018.8,0,1.2a.915.915,0,0,1-.966.948.961.961,0,0,1-.984-.948c-.036-.8-.036-1.627,0-2.432a.906.906,0,0,1,.984-.93.915.915,0,0,1,.984.93c.018.411,0,.823,0,1.234Z" transform="translate(-571.985 -196.641)"/><path id="Path_6331" data-name="Path 6331" d="M508.028,288.705h-1.144a.938.938,0,0,1-.984-.984.92.92,0,0,1,.984-.984c.787-.018,1.574-.018,2.343,0a.988.988,0,0,1,1,1,.939.939,0,0,1-1,.966h-1.2Z" transform="translate(-501.569 -267.036)"/><path id="Path_6332" data-name="Path 6332" d="M646.581,227.18a1.105,1.105,0,0,1-.34.787c-.536.536-1.055,1.073-1.591,1.592a.973.973,0,0,1-1.395.036.957.957,0,0,1,.018-1.395c.536-.554,1.109-1.109,1.663-1.663a.874.874,0,0,1,1.055-.2,1.016,1.016,0,0,1,.608.858Z" transform="translate(-614.121 -217.367)"/><path id="Path_6333" data-name="Path 6333" d="M533.918,229.94a1.163,1.163,0,0,1-.8-.358c-.519-.519-1.055-1.037-1.556-1.556a.975.975,0,1,1,1.377-1.377c.554.536,1.109,1.109,1.663,1.663a.874.874,0,0,1,.179,1.055.933.933,0,0,1-.84.572Z" transform="translate(-522.363 -217.427)"/><path id="Path_6334" data-name="Path 6334" d="M533.78,338a.933.933,0,0,1,.876.59.864.864,0,0,1-.161,1.019c-.554.59-1.127,1.162-1.735,1.717a.916.916,0,0,1-1.395-.036.932.932,0,0,1,.054-1.359c.554-.572,1.127-1.127,1.681-1.7a.863.863,0,0,1,.662-.232Z" transform="translate(-522.26 -309.142)"/><path id="Path_6335" data-name="Path 6335" d="M656.562,346.218a4.982,4.982,0,1,1,0-.018Zm.054,2.074a2.951,2.951,0,0,0-.036,5.9,3.06,3.06,0,0,0,2.986-2.969A3.01,3.01,0,0,0,656.616,348.292Z" transform="translate(-621.294 -315.876)"/></g></g></svg>
    - p_category_name: employee-scheduling
      p_permalink_url: /blog/employee-scheduling/
      t_menu_name: 	Employee Scheduling
      i_icon: <svg xmlns="http://www.w3.org/2000/svg"  width="49.09" height="49.259" viewBox="0 0 46 46.422"><g id="Group_821" data-name="Group 821" transform="translate(-122.199 -2985)"><g id="Group_818" data-name="Group 818" transform="translate(128.856 2995.769)"><g id="_4ced0b85331cda44888a7c1346344287" data-name="4ced0b85331cda44888a7c1346344287" transform="translate(0 0)"><g id="Group_817" data-name="Group 817" transform="translate(0 0)"><path id="Path_6336" data-name="Path 6336" d="M35.676-500.981a3.845,3.845,0,0,0-3.125,2.607,3.529,3.529,0,0,0,.466,3.067,4.419,4.419,0,0,0,.411.493c.149.158.253.286.231.286a7.75,7.75,0,0,0-1.215.63,7.664,7.664,0,0,0-1.62,1.486,7.141,7.141,0,0,0-1.215,2.375,2.494,2.494,0,0,0-.018,1.112,2.1,2.1,0,0,0,1.486,1.483,47.588,47.588,0,0,0,4.991.055c5.36,0,4.94.015,5.387-.213a1.758,1.758,0,0,0,.56-.4,2.052,2.052,0,0,0,.573-1.7,6.512,6.512,0,0,0-.959-2.263,6.806,6.806,0,0,0-2.9-2.454l-.286-.128.183-.18a3.754,3.754,0,0,0,1.023-1.809A3.752,3.752,0,0,0,39.681-498a3.837,3.837,0,0,0-2.942-2.936A3.933,3.933,0,0,0,35.676-500.981Zm1.224.953a2.661,2.661,0,0,1,1.681,1.4,2.942,2.942,0,0,1,.183,2.165,2.655,2.655,0,0,1-1.45,1.693,3.026,3.026,0,0,1-2.747-.125,3.331,3.331,0,0,1-.813-.758,2.978,2.978,0,0,1-.323-2.71,2.7,2.7,0,0,1,1.663-1.62,2.512,2.512,0,0,1,1.051-.134A2.265,2.265,0,0,1,36.9-500.028Zm-2.092,6.152c.1.043.177.091.174.116-.006.052-.771,3.411-.783,3.45-.009.024,1.556,1.157,1.794,1.3a19.006,19.006,0,0,0,1.852-1.294c0-.021-.177-.792-.387-1.718s-.384-1.7-.384-1.721.1-.079.225-.125l.225-.082.375.122a5.788,5.788,0,0,1,3.63,3.5c.259.7.292,1.042.125,1.386a1.406,1.406,0,0,1-.636.627l-.183.073-4.629.009c-3.17.006-4.7,0-4.839-.024A1.3,1.3,0,0,1,31-488.37a1.481,1.481,0,0,1-.527-.579.741.741,0,0,1-.085-.463,1.587,1.587,0,0,1,.131-.67,5.784,5.784,0,0,1,3.7-3.743c.2-.067.375-.122.384-.125S34.707-493.916,34.808-493.876Zm1.73,1.684c.183.8.338,1.477.344,1.5s-.131.146-.411.341c-.234.164-.435.3-.448.3s-.21-.134-.445-.3c-.289-.2-.42-.311-.411-.344s.161-.7.344-1.5l.329-1.456h.368Z" transform="translate(-29.537 500.999)" stroke="#000" stroke-width="0.8"/></g></g><g id="_4ced0b85331cda44888a7c1346344287-2" data-name="4ced0b85331cda44888a7c1346344287" transform="translate(0 15.65)"><g id="Group_817-2" data-name="Group 817" transform="translate(0 0)"><path id="Path_6336-2" data-name="Path 6336" d="M35.676-500.981a3.845,3.845,0,0,0-3.125,2.607,3.529,3.529,0,0,0,.466,3.067,4.419,4.419,0,0,0,.411.493c.149.158.253.286.231.286a7.75,7.75,0,0,0-1.215.63,7.664,7.664,0,0,0-1.62,1.486,7.141,7.141,0,0,0-1.215,2.375,2.494,2.494,0,0,0-.018,1.112,2.1,2.1,0,0,0,1.486,1.483,47.588,47.588,0,0,0,4.991.055c5.36,0,4.94.015,5.387-.213a1.758,1.758,0,0,0,.56-.4,2.052,2.052,0,0,0,.573-1.7,6.512,6.512,0,0,0-.959-2.263,6.806,6.806,0,0,0-2.9-2.454l-.286-.128.183-.18a3.754,3.754,0,0,0,1.023-1.809A3.752,3.752,0,0,0,39.681-498a3.837,3.837,0,0,0-2.942-2.936A3.933,3.933,0,0,0,35.676-500.981Zm1.224.953a2.661,2.661,0,0,1,1.681,1.4,2.942,2.942,0,0,1,.183,2.165,2.655,2.655,0,0,1-1.45,1.693,3.026,3.026,0,0,1-2.747-.125,3.331,3.331,0,0,1-.813-.758,2.978,2.978,0,0,1-.323-2.71,2.7,2.7,0,0,1,1.663-1.62,2.512,2.512,0,0,1,1.051-.134A2.265,2.265,0,0,1,36.9-500.028Zm-2.092,6.152c.1.043.177.091.174.116-.006.052-.771,3.411-.783,3.45-.009.024,1.556,1.157,1.794,1.3a19.006,19.006,0,0,0,1.852-1.294c0-.021-.177-.792-.387-1.718s-.384-1.7-.384-1.721.1-.079.225-.125l.225-.082.375.122a5.788,5.788,0,0,1,3.63,3.5c.259.7.292,1.042.125,1.386a1.406,1.406,0,0,1-.636.627l-.183.073-4.629.009c-3.17.006-4.7,0-4.839-.024A1.3,1.3,0,0,1,31-488.37a1.481,1.481,0,0,1-.527-.579.741.741,0,0,1-.085-.463,1.587,1.587,0,0,1,.131-.67,5.784,5.784,0,0,1,3.7-3.743c.2-.067.375-.122.384-.125S34.707-493.916,34.808-493.876Zm1.73,1.684c.183.8.338,1.477.344,1.5s-.131.146-.411.341c-.234.164-.435.3-.448.3s-.21-.134-.445-.3c-.289-.2-.42-.311-.411-.344s.161-.7.344-1.5l.329-1.456h.368Z" transform="translate(-29.537 500.999)" stroke="#000" stroke-width="0.8"/></g></g><g id="_4ced0b85331cda44888a7c1346344287-3" data-name="4ced0b85331cda44888a7c1346344287" transform="translate(20.031 15.65)"><g id="Group_817-3" data-name="Group 817" transform="translate(0 0)"><path id="Path_6336-3" data-name="Path 6336" d="M35.676-500.981a3.845,3.845,0,0,0-3.125,2.607,3.529,3.529,0,0,0,.466,3.067,4.419,4.419,0,0,0,.411.493c.149.158.253.286.231.286a7.75,7.75,0,0,0-1.215.63,7.664,7.664,0,0,0-1.62,1.486,7.141,7.141,0,0,0-1.215,2.375,2.494,2.494,0,0,0-.018,1.112,2.1,2.1,0,0,0,1.486,1.483,47.588,47.588,0,0,0,4.991.055c5.36,0,4.94.015,5.387-.213a1.758,1.758,0,0,0,.56-.4,2.052,2.052,0,0,0,.573-1.7,6.512,6.512,0,0,0-.959-2.263,6.806,6.806,0,0,0-2.9-2.454l-.286-.128.183-.18a3.754,3.754,0,0,0,1.023-1.809A3.752,3.752,0,0,0,39.681-498a3.837,3.837,0,0,0-2.942-2.936A3.933,3.933,0,0,0,35.676-500.981Zm1.224.953a2.661,2.661,0,0,1,1.681,1.4,2.942,2.942,0,0,1,.183,2.165,2.655,2.655,0,0,1-1.45,1.693,3.026,3.026,0,0,1-2.747-.125,3.331,3.331,0,0,1-.813-.758,2.978,2.978,0,0,1-.323-2.71,2.7,2.7,0,0,1,1.663-1.62,2.512,2.512,0,0,1,1.051-.134A2.265,2.265,0,0,1,36.9-500.028Zm-2.092,6.152c.1.043.177.091.174.116-.006.052-.771,3.411-.783,3.45-.009.024,1.556,1.157,1.794,1.3a19.006,19.006,0,0,0,1.852-1.294c0-.021-.177-.792-.387-1.718s-.384-1.7-.384-1.721.1-.079.225-.125l.225-.082.375.122a5.788,5.788,0,0,1,3.63,3.5c.259.7.292,1.042.125,1.386a1.406,1.406,0,0,1-.636.627l-.183.073-4.629.009c-3.17.006-4.7,0-4.839-.024A1.3,1.3,0,0,1,31-488.37a1.481,1.481,0,0,1-.527-.579.741.741,0,0,1-.085-.463,1.587,1.587,0,0,1,.131-.67,5.784,5.784,0,0,1,3.7-3.743c.2-.067.375-.122.384-.125S34.707-493.916,34.808-493.876Zm1.73,1.684c.183.8.338,1.477.344,1.5s-.131.146-.411.341c-.234.164-.435.3-.448.3s-.21-.134-.445-.3c-.289-.2-.42-.311-.411-.344s.161-.7.344-1.5l.329-1.456h.368Z" transform="translate(-29.537 500.999)" stroke="#000" stroke-width="0.8"/></g></g></g><g id="Path_6341" data-name="Path 6341" transform="translate(122.199 2987.422)" fill="none"><path d="M8,0H38a8,8,0,0,1,8,8V36a8,8,0,0,1-8,8H8a8,8,0,0,1-8-8V8A8,8,0,0,1,8,0Z" stroke="none"/><path d="M 8 2.5 C 4.967288970947266 2.5 2.5 4.967288970947266 2.5 8 L 2.5 36 C 2.5 39.03271102905273 4.967288970947266 41.5 8 41.5 L 38 41.5 C 41.03271102905273 41.5 43.5 39.03271102905273 43.5 36 L 43.5 8 C 43.5 4.967288970947266 41.03271102905273 2.5 38 2.5 L 8 2.5 M 8 0 L 38 0 C 42.41828155517578 0 46 3.581718444824219 46 8 L 46 36 C 46 40.41828155517578 42.41828155517578 44 38 44 L 8 44 C 3.581718444824219 44 0 40.41828155517578 0 36 L 0 8 C 0 3.581718444824219 3.581718444824219 0 8 0 Z" stroke="none" fill="#000"/></g><g id="Group_820" data-name="Group 820" transform="translate(133.358 2986.5)"><line id="Line_1" data-name="Line 1" y2="4.736" fill="none" stroke="#000" stroke-linecap="round" stroke-width="3"/><line id="Line_2" data-name="Line 2" y2="4.736" transform="translate(23.68)" fill="none" stroke="#000" stroke-linecap="round" stroke-width="3"/></g><path id="Path_6339" data-name="Path 6339" d="M199.882,3019.826l3.014,2.456,6.1-6.1" transform="translate(-47.231 -17.968)" fill="none" stroke="#000" stroke-linecap="round" stroke-linejoin="round" stroke-width="3"/></g></svg>
    - p_category_name: schedule-management
      p_permalink_url: /blog/schedule-management/
      t_menu_name: Schedule Management
      i_icon: <svg xmlns="http://www.w3.org/2000/svg" width="49.09" height="49.259" viewBox="0 0 48.46 43.764"><g id="Schedule_manag" data-name="Schedule manag" transform="translate(0 -84.15)"><g id="Group_814" data-name="Group 814" transform="translate(0 84.15)"><g id="Group_812" data-name="Group 812" transform="translate(32.344 27.199)"><path id="Path_6300" data-name="Path 6300" d="M186.642,252.648a.964.964,0,0,1-.206-.068,1.237,1.237,0,0,1-.856-1.045c-.051-.257-.086-.514-.12-.771a.959.959,0,0,0-1.267-.754c-.257.086-.514.188-.771.291a1.27,1.27,0,0,1-1.576-.565c-.428-.736-.856-1.49-1.285-2.226a1.231,1.231,0,0,1,.291-1.644c.206-.171.428-.343.634-.514a.934.934,0,0,0,0-1.473c-.223-.188-.445-.36-.651-.548a1.243,1.243,0,0,1-.291-1.593c.428-.771.873-1.524,1.319-2.278a1.241,1.241,0,0,1,1.524-.548c.274.086.531.206.788.291a.932.932,0,0,0,1.285-.754c.051-.291.086-.582.154-.856a1.226,1.226,0,0,1,1.2-.993H189.5a1.267,1.267,0,0,1,1.233,1.113c.034.257.086.514.12.771a.943.943,0,0,0,1.25.754c.257-.086.514-.188.771-.291a1.235,1.235,0,0,1,1.576.565c.428.736.873,1.49,1.3,2.244a1.249,1.249,0,0,1-.291,1.627c-.206.171-.428.343-.634.531a.934.934,0,0,0,0,1.473c.223.188.445.36.651.548a1.243,1.243,0,0,1,.291,1.593c-.428.771-.873,1.524-1.319,2.278a1.241,1.241,0,0,1-1.524.548c-.257-.086-.514-.188-.771-.291a.932.932,0,0,0-1.285.754c-.051.257-.086.5-.12.754a1.236,1.236,0,0,1-1.01,1.079.063.063,0,0,0-.051.017h-3.014Zm8.015-5.772c0-.051-.051-.068-.068-.086l-.565-.462a2.192,2.192,0,0,1,0-3.443l.565-.462c.068-.051.068-.086.034-.171-.411-.7-.8-1.387-1.2-2.09-.051-.086-.086-.1-.171-.068-.274.1-.531.206-.8.291a2.187,2.187,0,0,1-2.792-1.541,7.716,7.716,0,0,1-.154-.908c0-.086-.051-.137-.154-.137h-2.4c-.1,0-.12.034-.137.12-.034.206-.068.428-.1.634a2.2,2.2,0,0,1-2.672,1.884,6.806,6.806,0,0,1-.993-.343c-.086-.034-.12-.017-.154.051-.394.7-.8,1.4-1.216,2.107-.051.086-.017.12.034.171l.565.462a2.2,2.2,0,0,1,0,3.425l-.565.462c-.069.051-.086.086-.034.171.411.7.8,1.4,1.216,2.107a.1.1,0,0,0,.154.051c.24-.1.48-.188.719-.274a2.19,2.19,0,0,1,2.894,1.576,6.874,6.874,0,0,1,.137.856c0,.1.051.137.154.137h2.381c.1,0,.137-.034.154-.137.034-.206.069-.428.1-.634a2.2,2.2,0,0,1,2.672-1.867,7.15,7.15,0,0,1,.959.343c.1.034.137.034.188-.068.394-.685.788-1.37,1.182-2.072a.374.374,0,0,1,.051-.086Z" transform="translate(-180.368 -236.6)" stroke="#000" stroke-width="1"/><path id="Path_6301" data-name="Path 6301" d="M210.773,271.388a2.188,2.188,0,1,0-.017-.017Zm-.069-4.933a1.884,1.884,0,0,0-1.867,1.816,1.849,1.849,0,0,0,1.815,1.867,1.884,1.884,0,0,0,1.867-1.815A1.849,1.849,0,0,0,210.7,266.455Z" transform="translate(-202.924 -260.29)" stroke="#000" stroke-width="1"/></g><g id="Group_813" data-name="Group 813"><path id="Path_6302" data-name="Path 6302" d="M22.95,95.017H43.365c.428,0,.6-.086.582-.565-.034-1.2,0-2.415,0-3.631a1.262,1.262,0,0,0-1.387-1.387h-1.7c-.24,0-.325.086-.308.308v.993a2.04,2.04,0,0,1-1.97,1.97c-.634.017-1.267.034-1.884,0a2.047,2.047,0,0,1-1.9-2,.966.966,0,0,1,.822-1.028.917.917,0,0,1,1.1.7c.086.325.223.377.514.36.428-.017.993.137,1.25-.086.308-.257.086-.839.1-1.285.017-.942,0-1.884,0-2.826,0-.291-.069-.428-.377-.394-.188.017-.394,0-.6,0-.445,0-.856-.086-.976.565a.875.875,0,0,1-1.079.5.95.95,0,0,1-.754-.925,2.061,2.061,0,0,1,1.952-2.107,16.355,16.355,0,0,1,1.833,0,2.068,2.068,0,0,1,1.97,1.987c.017.411-.171.959.086,1.2.291.274.856.069,1.285.086.411.017.839,0,1.233.051a3.159,3.159,0,0,1,2.757,3.2v20.261c0,.7-.377,1.13-.976,1.13-.617,0-1.01-.428-1.01-1.148V97.637c0-.5-.137-.582-.6-.582H2.552c-.445,0-.582.086-.582.565v23.841c0,1.165.428,1.576,1.593,1.576H30.435a2.686,2.686,0,0,1,.736.069.974.974,0,0,1-.188,1.9,4.806,4.806,0,0,1-.5,0c-8.992,0-17.983-.034-26.975.017A3.41,3.41,0,0,1,0,121.478c.051-10.156.017-20.3.017-30.452a3.264,3.264,0,0,1,3.545-3.562H6.2c.719,0,1.182.394,1.182.993,0,.617-.428.993-1.165.993H3.443a1.283,1.283,0,0,0-1.422,1.422v3.682c0,.394.12.48.5.48H22.984Z" transform="translate(0 -84.15)"/><path id="Path_6303" data-name="Path 6303" d="M154.43,89.741c-.736,0-1.49.017-2.227,0-.394,0-.5.12-.462.48.017.291,0,.6,0,.891a2.03,2.03,0,0,1-1.97,1.918c-.6.017-1.2.017-1.781,0A2.059,2.059,0,0,1,146,91.111a1.016,1.016,0,0,1,.822-1.13.965.965,0,0,1,1.113.754c.068.257.171.308.394.308,1.439.068,1.439.068,1.439-1.37,0-.891-.034-1.781,0-2.672.017-.462-.137-.6-.565-.531a3.862,3.862,0,0,1-.445,0c-.411,0-.822-.1-.942.548-.086.445-.668.634-1.1.514a1.032,1.032,0,0,1-.736-1.1,2.084,2.084,0,0,1,2.038-1.935h1.7a2.082,2.082,0,0,1,2.038,1.918v.291a.948.948,0,0,0,1.062,1.062h3.871a1,1,0,0,1,.976,1.422.947.947,0,0,1-.925.548H154.43Z" transform="translate(-120.981 -84.44)"/><path id="Path_6304" data-name="Path 6304" d="M39.744,89.534H37.466c-.274,0-.394.086-.377.36.017.308,0,.634,0,.942a2.04,2.04,0,0,1-1.97,1.97c-.6.017-1.2.017-1.781,0a2.059,2.059,0,0,1-1.987-1.8,1.032,1.032,0,0,1,.754-1.216.955.955,0,0,1,1.182.771c.051.188.12.257.308.274,1.507.137,1.507.137,1.507-1.353,0-.925-.017-1.85,0-2.775,0-.377-.12-.5-.48-.462-.188.017-.394,0-.6,0-.411-.034-.736-.017-.856.514a.9.9,0,0,1-1.1.548A1.034,1.034,0,0,1,31.3,86.28a2.08,2.08,0,0,1,1.952-2,17.281,17.281,0,0,1,1.884,0,2.059,2.059,0,0,1,1.935,1.97v.1c.017.377-.154.856.069,1.1.257.274.754.086,1.148.086H42A1,1,0,0,1,43,88.917a.956.956,0,0,1-.942.6H39.726Z" transform="translate(-25.939 -84.233)"/><path id="Path_6305" data-name="Path 6305" d="M97.308,89.534h-1.73c-.925,0-.925,0-.925.891a3.147,3.147,0,0,1-.086.891,2.025,2.025,0,0,1-1.833,1.49,18.24,18.24,0,0,1-1.935,0,2.029,2.029,0,0,1-1.9-2.038.978.978,0,0,1,1.918-.291c.086.308.206.377.514.377,1.37,0,1.37,0,1.37-1.353V86.725c0-.343-.086-.5-.445-.462-.206.017-.428,0-.651,0-.411-.017-.754-.051-.856.514a.9.9,0,0,1-1.045.548.965.965,0,0,1-.788-.891,2.061,2.061,0,0,1,1.952-2.158,16.355,16.355,0,0,1,1.833,0,2.092,2.092,0,0,1,1.987,2.038c.017.394-.171.925.086,1.147.291.257.822.086,1.25.086h3.631a.987.987,0,0,1,.377,1.918,1.581,1.581,0,0,1-.5.051H97.342Z" transform="translate(-73.673 -84.233)"/><path id="Path_6306" data-name="Path 6306" d="M34.377,273.707H32.545a.98.98,0,0,1-1.045-.959,1,1,0,0,1,1.01-1.01c1.25-.017,2.518-.017,3.768,0a.958.958,0,0,1,.976,1.028.942.942,0,0,1-.993.942Z" transform="translate(-26.105 -239.599)"/><path id="Path_6307" data-name="Path 6307" d="M91.64,273.707H89.808a.985.985,0,1,1-.034-1.97c1.267-.017,2.552-.017,3.819,0a.985.985,0,1,1-.051,1.97H91.658Z" transform="translate(-73.589 -239.599)"/><path id="Path_6308" data-name="Path 6308" d="M91.658,229.463h1.781a1.01,1.01,0,0,1,1.113,1.01.986.986,0,0,1-1.1.959H89.842a.95.95,0,0,1-1.045-.993.968.968,0,0,1,1.028-.976C90.442,229.446,91.041,229.463,91.658,229.463Z" transform="translate(-73.589 -204.569)"/><path id="Path_6309" data-name="Path 6309" d="M148.677,231.507h-1.833a1,1,0,0,1-1.045-.976.981.981,0,0,1,1.028-.993c1.233-.017,2.483-.017,3.717,0a.949.949,0,0,1,1.028.976.972.972,0,0,1-1.062.993Z" transform="translate(-120.829 -204.627)"/><path id="Path_6310" data-name="Path 6310" d="M148.677,189.207H146.9a1.008,1.008,0,0,1-1.1-.976.982.982,0,0,1,1.062-.993c1.216-.017,2.449-.017,3.665,0a.987.987,0,1,1-.034,1.97H148.66Z" transform="translate(-120.829 -169.571)"/><path id="Path_6311" data-name="Path 6311" d="M34.377,231.507H32.545a.98.98,0,0,1-1.045-.959.99.99,0,0,1,1.045-1.01c1.216-.017,2.449-.017,3.665,0a.987.987,0,1,1,0,1.97Z" transform="translate(-26.105 -204.627)"/><path id="Path_6312" data-name="Path 6312" d="M206.077,189.207h-1.833a.96.96,0,0,1-1.045-.959.971.971,0,0,1,1.045-1.01c1.216-.017,2.449-.017,3.665,0a.962.962,0,0,1,1.045,1.01c0,.565-.428.942-1.1.959h-1.781Z" transform="translate(-168.398 -169.571)"/><path id="Path_6313" data-name="Path 6313" d="M34.36,189.207H32.579a.984.984,0,0,1-1.079-.976,1,1,0,0,1,1.079-.993c1.2-.017,2.415-.017,3.614,0a.974.974,0,0,1,1.079.976c0,.6-.411.976-1.113.993h-1.8Z" transform="translate(-26.105 -169.571)"/><path id="Path_6314" data-name="Path 6314" d="M91.64,189.207H89.859a.987.987,0,1,1-.034-1.97c1.233-.017,2.483-.017,3.717,0a.981.981,0,0,1,1.028.993.993.993,0,0,1-1.045.976C92.891,189.225,92.274,189.207,91.64,189.207Z" transform="translate(-73.589 -169.571)"/></g></g></g></svg>
    - p_category_name: workforce-planning
      p_permalink_url: /blog/workforce-planning/
      t_menu_name: Workforce Planning
      i_icon: <svg xmlns="http://www.w3.org/2000/svg"  width="49.09" height="49.259" viewBox="0 0 49.09 49.259"><g id="Group_227" data-name="Group 227" transform="translate(1263.1 -28.697)"><path id="Path_863" data-name="Path 863" d="M-1260.107,63.241c-.747,0-1.123-.873-1.246-1.246a25.6,25.6,0,0,1-1.747-9.231,24.328,24.328,0,0,1,20.451-23.693,24.357,24.357,0,0,1,4.24-.374,24.25,24.25,0,0,1,24.066,20.2,23.478,23.478,0,0,1-.747,10.974c-.125.374-.374,1.122-1.122,1.122h-.374a1.589,1.589,0,0,1-.747-.5,1.185,1.185,0,0,1,0-1.122,21.92,21.92,0,0,0,.873-8.854,13.581,13.581,0,0,0-.873-3.741.577.577,0,0,0-.624-.374h-7.856c-.249,0-.374,0-.374.125q-.187.187,0,.747c.124,1,.249,1.993.374,3.118a2.25,2.25,0,0,1-.249,1.246.97.97,0,0,1-.873.374h0c-1,0-1.123-.873-1.123-1.372-.125-.747-.125-1.372-.249-2.12l-.125-1.372c0-.5-.124-.623-.623-.623h-19.08c-.5,0-.623.125-.623.5a9.623,9.623,0,0,1-.249,1.871,6.6,6.6,0,0,0-.125,1.621c0,.5-.124,1.372-1.122,1.372a1.132,1.132,0,0,1-.873-.374,1.852,1.852,0,0,1-.249-1.122l.125-.873c.125-.873.125-1.744.249-2.619v-.374h-8.355c-.249,0-.374.125-.5.374a19.547,19.547,0,0,0-.873,7.856,26.169,26.169,0,0,0,1.621,6.859c.249.5.623,1.372-.374,1.871a.688.688,0,0,0-.625-.246Zm26.437-19.079h4.24c.374,0,.5,0,.5-.125v-.5a27.8,27.8,0,0,0-2.245-6.36,11.405,11.405,0,0,0-3.741-4.863,6.049,6.049,0,0,0-3.616-1.246,6.257,6.257,0,0,0-1.495.249,7.95,7.95,0,0,0-3.492,2.494,23.9,23.9,0,0,0-4.49,9.851c-.125.374,0,.5,0,.5h14.341Zm-17.333,0c.374,0,.5,0,.624-.374,1.122-4.863,2.744-8.6,5.237-11.6a21.155,21.155,0,0,0-13.718,11.971Zm19.079-12.1a18.681,18.681,0,0,1,3.118,4.988,29.309,29.309,0,0,1,1.993,6.36v.249c0,.374,0,.5.374.5h8.106c-1.245-4.988-8.229-11.1-13.591-12.1Z" fill="#010303"/><path id="Path_864" data-name="Path 864" d="M-1238.558,71.611a29.074,29.074,0,0,1-7.357-1c-.125,0-.374-.125-.5-.125a3.842,3.842,0,0,0-1.621.374,3.642,3.642,0,0,1-1.122.249,19.032,19.032,0,0,1-3.741.374,21.029,21.029,0,0,1-7.233-1.246A4.16,4.16,0,0,1-1263,66.374V62.882a3.449,3.449,0,0,1,.623-1.993,12.059,12.059,0,0,1,3.99-3.242,2.311,2.311,0,0,1,.873-.249,1.875,1.875,0,0,1,1.372.5,4.976,4.976,0,0,0,2.993,1.122,5.982,5.982,0,0,0,3.492-1.246c.747-.5,1.495-1.122,2.245-1.621a3.362,3.362,0,0,0,1-.873,3.086,3.086,0,0,1,1.993-.873,3.619,3.619,0,0,1,1.993.747,6.4,6.4,0,0,0,3.741,1.246,6.4,6.4,0,0,0,3.741-1.246,3.618,3.618,0,0,1,1.993-.747,3.086,3.086,0,0,1,1.993.873,6.863,6.863,0,0,1,1.123.873c.623.5,1.122.873,1.744,1.372a6.6,6.6,0,0,0,3.866,1.495,5.039,5.039,0,0,0,3.118-1.122,2.615,2.615,0,0,1,1.372-.5,2.4,2.4,0,0,1,1.495.5c.125.125.374.249.5.374s.374.249.5.374c2.494,1.621,3.616,3.492,2.993,5.736,0,4.614-.748,5.612-4.988,6.485a22.571,22.571,0,0,1-4.988.5,25.606,25.606,0,0,1-6.11-.747,1.356,1.356,0,0,0-.624-.125h-.249a24.484,24.484,0,0,1-7.344,1.121Zm-5.736-14.84c-.249,0-.374.125-.748.5a2.719,2.719,0,0,1-.624.374l-.125.125-.249.249c-2.369,1.372-3.118,3.118-2.619,5.362v1.871a2.726,2.726,0,0,0,2.12,2.868,30.452,30.452,0,0,0,8.106,1.246h0a26.141,26.141,0,0,0,8.105-1.246,2.619,2.619,0,0,0,2.12-2.868V62.134a3.443,3.443,0,0,0-1.744-3.492,17.844,17.844,0,0,1-1.87-1.372c-.374-.249-.623-.5-.873-.5a1.99,1.99,0,0,0-1,.374,8.815,8.815,0,0,1-4.739,1.495,8.328,8.328,0,0,1-4.364-1.246A3.55,3.55,0,0,0-1244.294,56.772Zm-13.218,2.993a.459.459,0,0,0-.374.125c-.5.374-.873.747-1.246,1-1.744,1.372-1.744,1.372-1.744,3.991V66c0,1.495.374,1.993,1.744,2.369a19.326,19.326,0,0,0,5.986.873c1.123,0,2.369-.125,3.616-.249-1.372-1.372-1.495-2.993-1.495-4.739V61.012h-.374a8.424,8.424,0,0,1-1.744.249,6.853,6.853,0,0,1-3.99-1.246c-.13-.126-.255-.25-.38-.25Zm30.053,9.228c1.246.125,2.369.249,3.491.249a21.511,21.511,0,0,0,6.235-.873,1.993,1.993,0,0,0,1.621-1.871c.374-3.741.249-4.115-2.744-6.36l-.125-.125c-.249-.249-.374-.249-.5-.249a.947.947,0,0,0-.5.249,6.7,6.7,0,0,1-4.115,1.246h-.747c-.249,0-.374-.125-.624-.125-.125,0-.374-.125-.5-.125h-.125q-.187.187,0,.747V63.88c.122,1.746.122,3.492-1.374,5.113Z" transform="translate(0.025 6.344)" fill="#010303"/><path id="Path_865" data-name="Path 865" d="M-1242.073,58.159a6.514,6.514,0,0,1-6.235-4.864,11.039,11.039,0,0,1,0-6.36c.747-2.619,2.369-3.741,5.113-3.741h1.993a8.232,8.232,0,0,1,1.744.125c2.494.5,3.991,2.369,4.24,5.362a14.631,14.631,0,0,1-.249,3.991,6.564,6.564,0,0,1-6.36,5.362A.387.387,0,0,1-1242.073,58.159Zm-1.122-12.719a2.736,2.736,0,0,0-2.992,2.242,7,7,0,0,0-.374,2.494v.374c0,.374.125.873.125,1.372a4.493,4.493,0,0,0,3.991,3.866h.374a4.273,4.273,0,0,0,4.24-3.242,9.2,9.2,0,0,0,.125-4.864,2.859,2.859,0,0,0-2.993-2.369h-.873Z" transform="translate(3.539 3.586)" fill="#010303"/><path id="Path_866" data-name="Path 866" d="M-1230.573,60.221a8.418,8.418,0,0,1-1.744-.249,5.675,5.675,0,0,1-3.866-5.113,8.168,8.168,0,0,1,.5-4.24A3.844,3.844,0,0,1-1231.943,48h2.245a4.35,4.35,0,0,1,4.614,4.115,3.452,3.452,0,0,0,.125,1.122v.5a6.946,6.946,0,0,1-1.372,4.614A5.78,5.78,0,0,1-1230.573,60.221Zm-1.246-9.976a1.631,1.631,0,0,0-1.744,1.246,5.974,5.974,0,0,0,.249,4.864,2.99,2.99,0,0,0,2.743,1.744h.5a3.419,3.419,0,0,0,2.619-2.242,9.282,9.282,0,0,0,.249-3.242c-.249-1.621-1-2.242-2.743-2.242h-1.495Z" transform="translate(6.63 4.766)" fill="#010303"/><path id="Path_867" data-name="Path 867" d="M-1253.907,60.368a5.481,5.481,0,0,1-5.362-4.739,10.257,10.257,0,0,1,.125-4.364,4.1,4.1,0,0,1,4.364-3.367h1.993a5.591,5.591,0,0,1,1.372.125c1.744.5,2.744,1.871,3.118,4.115a10.825,10.825,0,0,1-.125,3.492c-.747,2.743-2.868,4.739-5.487,4.739Zm-1.246-10.1a1.61,1.61,0,0,0-1.621,1.122,5.777,5.777,0,0,0,.374,5.362,2.875,2.875,0,0,0,2.494,1.372,3.2,3.2,0,0,0,2.242-.873c1-.873,1.123-2.242,1.246-3.492,0-1.372-.125-2.242-.623-2.743a3.442,3.442,0,0,0-2.619-.747h-1.495Z" transform="translate(0.908 4.744)" fill="#010303"/></g></svg>
    - p_category_name: time-and-attendance-software
      p_permalink_url: /blog/time-and-attendance-software/
      t_menu_name: Time and Attendance Software
      i_icon: <svg width="49.09" height="49.259" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" fill="#000"><path d="M10.878,3.592C11.176,2.854 11.899,2.332 12.744,2.332C13.588,2.332 14.311,2.854 14.609,3.592L21.076,3.592C22.037,3.592 22.816,4.371 22.816,5.332L22.816,12.352L27.546,12.352C28.544,12.352 29.354,13.162 29.354,14.16C29.354,14.16 29.354,27.86 29.354,27.86C29.354,28.858 28.544,29.668 27.546,29.668L16.698,29.668C15.712,29.668 14.91,28.878 14.89,27.897L4.386,27.897C3.425,27.897 2.646,27.117 2.646,26.157L2.646,5.332C2.646,4.371 3.425,3.592 4.386,3.592L10.878,3.592ZM27.876,14.16L27.876,27.86C27.876,28.042 27.728,28.19 27.546,28.19L16.698,28.19C16.516,28.19 16.368,28.042 16.368,27.86C16.368,27.86 16.368,14.16 16.368,14.16C16.368,13.978 16.516,13.831 16.698,13.831C16.698,13.831 27.546,13.831 27.546,13.831C27.728,13.831 27.876,13.978 27.876,14.16ZM19.865,25.976C19.865,25.633 19.587,25.355 19.244,25.355L17.908,25.355C17.566,25.355 17.288,25.633 17.288,25.976C17.288,25.976 17.288,26.629 17.288,26.629C17.288,26.972 17.566,27.25 17.908,27.25L19.244,27.25C19.587,27.25 19.865,26.972 19.865,26.629C19.865,26.629 19.865,25.976 19.865,25.976ZM23.389,25.976C23.389,25.633 23.111,25.355 22.768,25.355L21.433,25.355C21.09,25.355 20.812,25.633 20.812,25.976L20.812,26.629C20.812,26.972 21.09,27.25 21.433,27.25L22.768,27.25C23.111,27.25 23.389,26.972 23.389,26.629C23.389,26.629 23.389,25.976 23.389,25.976ZM26.954,25.976C26.954,25.633 26.676,25.355 26.333,25.355L24.998,25.355C24.655,25.355 24.377,25.633 24.377,25.976L24.377,26.629C24.377,26.972 24.655,27.25 24.998,27.25L26.333,27.25C26.676,27.25 26.954,26.972 26.954,26.629C26.954,26.629 26.954,25.976 26.954,25.976ZM18.211,5.071L18.211,6.68C18.211,7.762 17.332,8.641 16.249,8.641L9.263,8.641C8.18,8.641 7.301,7.762 7.301,6.68L7.301,5.071L4.386,5.071C4.241,5.071 4.124,5.188 4.124,5.332C4.124,5.332 4.124,26.157 4.124,26.157C4.124,26.301 4.241,26.418 4.386,26.418L14.89,26.418L14.89,14.16C14.89,13.162 15.7,12.352 16.698,12.352L21.337,12.352L21.337,5.332C21.337,5.188 21.22,5.071 21.076,5.071L18.211,5.071ZM9.216,17.662C7.179,17.662 5.525,19.316 5.525,21.354C5.525,23.391 7.179,25.045 9.216,25.045C11.254,25.045 12.908,23.391 12.908,21.354C12.908,19.316 11.254,17.662 9.216,17.662ZM26.954,23.029C26.954,22.686 26.676,22.408 26.333,22.408C26.333,22.408 24.998,22.408 24.998,22.408C24.655,22.408 24.377,22.686 24.377,23.029L24.377,23.682C24.377,24.025 24.655,24.303 24.998,24.303L26.333,24.303C26.676,24.303 26.954,24.025 26.954,23.682C26.954,23.682 26.954,23.029 26.954,23.029ZM23.389,23.029C23.389,22.686 23.111,22.408 22.768,22.408C22.768,22.408 21.433,22.408 21.433,22.408C21.09,22.408 20.812,22.686 20.812,23.029L20.812,23.682C20.812,24.025 21.09,24.303 21.433,24.303L22.768,24.303C23.111,24.303 23.389,24.025 23.389,23.682C23.389,23.682 23.389,23.029 23.389,23.029ZM19.865,23.029C19.865,22.686 19.587,22.408 19.244,22.408C19.244,22.408 17.908,22.408 17.908,22.408C17.566,22.408 17.288,22.686 17.288,23.029C17.288,23.029 17.288,23.682 17.288,23.682C17.288,24.025 17.566,24.303 17.908,24.303L19.244,24.303C19.587,24.303 19.865,24.025 19.865,23.682C19.865,23.682 19.865,23.029 19.865,23.029ZM8.941,19.158C7.85,19.294 7.004,20.226 7.004,21.354C7.004,22.575 7.995,23.566 9.216,23.566C10.36,23.566 11.303,22.696 11.417,21.582L9.235,21.582C9.073,21.582 8.941,21.451 8.941,21.288L8.941,19.158ZM23.389,20.089C23.389,19.747 23.111,19.469 22.768,19.469C22.768,19.469 21.433,19.469 21.433,19.469C21.09,19.469 20.812,19.747 20.812,20.089L20.812,20.743C20.812,21.085 21.09,21.364 21.433,21.364C21.433,21.364 22.768,21.364 22.768,21.364C23.111,21.364 23.389,21.085 23.389,20.743C23.389,20.743 23.389,20.089 23.389,20.089ZM26.954,20.089C26.954,19.747 26.676,19.469 26.333,19.469C26.333,19.469 24.998,19.469 24.998,19.469C24.655,19.469 24.377,19.747 24.377,20.089L24.377,20.743C24.377,21.085 24.655,21.364 24.998,21.364C24.998,21.364 26.333,21.364 26.333,21.364C26.676,21.364 26.954,21.085 26.954,20.743C26.954,20.743 26.954,20.089 26.954,20.089ZM19.865,20.089C19.865,19.747 19.587,19.469 19.244,19.469C19.244,19.469 17.908,19.469 17.908,19.469C17.566,19.469 17.288,19.747 17.288,20.089C17.288,20.089 17.288,20.743 17.288,20.743C17.288,21.085 17.566,21.364 17.908,21.364C17.908,21.364 19.244,21.364 19.244,21.364C19.587,21.364 19.865,21.085 19.865,20.743C19.865,20.743 19.865,20.089 19.865,20.089ZM26.981,15.397C26.981,14.989 26.65,14.658 26.242,14.658L18.01,14.658C17.602,14.658 17.271,14.989 17.271,15.397C17.271,15.397 17.271,17.809 17.271,17.809C17.271,18.217 17.602,18.548 18.01,18.548C18.01,18.548 26.242,18.548 26.242,18.548C26.65,18.548 26.981,18.217 26.981,17.809L26.981,15.397ZM18.749,16.136L18.749,17.069L25.502,17.069L25.502,16.136L18.749,16.136ZM9.084,14.079L9.084,10.763C9.084,10.601 9.215,10.469 9.377,10.469C9.377,10.469 10.268,10.469 10.268,10.469C10.431,10.469 10.562,10.601 10.562,10.763L10.562,14.079L11.432,14.079L11.432,11.975C11.432,11.813 11.564,11.681 11.726,11.681C11.726,11.681 12.617,11.681 12.617,11.681C12.779,11.681 12.911,11.813 12.911,11.975L12.911,14.079L13.967,14.079C14.129,14.079 14.261,14.21 14.261,14.373C14.261,14.373 14.261,15.264 14.261,15.264C14.261,15.426 14.129,15.558 13.967,15.558C13.967,15.558 5.665,15.558 5.665,15.558C5.502,15.558 5.371,15.426 5.371,15.264C5.371,15.264 5.371,14.373 5.371,14.373C5.371,14.21 5.502,14.079 5.665,14.079L6.703,14.079L6.703,12.503C6.703,12.341 6.835,12.209 6.997,12.209C6.997,12.209 7.888,12.209 7.888,12.209C8.05,12.209 8.182,12.341 8.182,12.503L8.182,14.079L9.084,14.079ZM10.87,5.071L8.78,5.071L8.78,6.68C8.78,6.946 8.996,7.162 9.263,7.162C9.263,7.162 16.249,7.162 16.249,7.162C16.516,7.162 16.732,6.946 16.732,6.68L16.732,5.071L14.617,5.071C14.325,5.82 13.596,6.352 12.744,6.352C11.891,6.352 11.162,5.82 10.87,5.071ZM12.744,3.81C13.037,3.81 13.275,4.049 13.275,4.342C13.275,4.635 13.037,4.873 12.744,4.873C12.45,4.873 12.212,4.635 12.212,4.342C12.212,4.049 12.45,3.81 12.744,3.81Z"/></svg>
  default_collections:
    t_name: Topics
    t_categories:
    - p_category_name: companies
      p_permalink_url: /companies/
      t_menu_name: Companies
      i_icon: <svg width="40" height="40" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" fill="currentColor"><g transform="matrix(0.0774469,0,0,0.0692265,-22.9982,127.701)"><path d="M668.548,-1471.57L347.548,-1472.57L347.548,-1768.57C347.548,-1775.77 341.748,-1781.57 334.548,-1781.57C327.348,-1781.57 321.548,-1775.77 321.548,-1768.57L321.548,-1459.57C321.548,-1452.37 327.348,-1446.57 334.548,-1446.57L668.548,-1445.57C675.748,-1445.57 681.548,-1451.37 681.548,-1458.57C681.548,-1465.77 675.748,-1471.57 668.548,-1471.57ZM672.548,-1731.57L594.548,-1731.57C587.348,-1731.57 581.548,-1725.77 581.548,-1718.57C581.548,-1711.37 587.348,-1705.57 594.548,-1705.57L641.548,-1705.57L546.048,-1607.16L485.948,-1667.27C483.448,-1669.77 480.248,-1671.07 476.748,-1671.07C473.248,-1671.07 470.048,-1669.66 467.648,-1667.27L373.448,-1573.16C368.348,-1568.07 368.348,-1559.87 373.448,-1554.77C375.748,-1552.37 379.148,-1550.97 382.648,-1550.97C386.048,-1550.97 389.248,-1552.27 391.848,-1554.77L476.848,-1639.66L537.148,-1579.47C539.548,-1577.07 542.848,-1575.66 546.348,-1575.66L546.448,-1575.66C549.948,-1575.66 553.348,-1577.07 555.648,-1579.57L659.548,-1686.87L659.548,-1644.57C659.548,-1637.37 665.348,-1631.57 672.548,-1631.57C679.748,-1631.57 685.548,-1637.37 685.548,-1644.57L685.548,-1718.57C685.548,-1725.77 679.748,-1731.57 672.548,-1731.57Z" style="fill-rule:nonzero;"/></g></svg>
    - p_category_name: customers
      p_permalink_url: /customers/
      t_menu_name: Customers
      i_icon: <svg width="40" height="40" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" fill="currentColor"><path d="M18.971,8.706L14.774,8.706C14.239,8.706 13.805,8.272 13.805,7.737L13.805,3.319C13.805,2.784 14.239,2.35 14.774,2.35C14.774,2.35 24.863,2.35 24.863,2.35C25.398,2.35 25.832,2.784 25.832,3.319C25.832,3.319 25.832,7.737 25.832,7.737C25.832,8.272 25.398,8.706 24.863,8.706L20.909,8.706L20.909,10.37L22.933,10.37C24.421,10.37 25.695,11.438 25.953,12.903L27.524,21.808L27.6,21.808C28.604,21.808 29.419,22.623 29.419,23.626L29.419,27.831C29.419,28.835 28.604,29.65 27.6,29.65L4.4,29.65C3.396,29.65 2.581,28.835 2.581,27.831L2.581,23.626C2.581,22.623 3.396,21.808 4.4,21.808L4.63,21.808L6.133,12.925C6.382,11.449 7.66,10.37 9.156,10.37L18.971,10.37L18.971,8.706ZM5.221,23.746L4.52,23.746L4.52,27.712L27.48,27.712L27.48,23.746L5.667,23.746C5.545,23.775 5.414,23.78 5.282,23.758C5.262,23.755 5.241,23.751 5.221,23.746ZM25.556,21.808L24.044,13.24C23.949,12.701 23.481,12.308 22.933,12.308L9.156,12.308C8.606,12.308 8.136,12.705 8.044,13.248L6.595,21.808L25.556,21.808ZM15.25,14.957C15.25,14.422 14.816,13.988 14.281,13.988L10.084,13.988C9.549,13.988 9.115,14.422 9.115,14.957L9.115,19.154C9.115,19.689 9.549,20.123 10.084,20.123L14.281,20.123C14.816,20.123 15.25,19.689 15.25,19.154L15.25,14.957ZM17.812,19.98L22.09,19.98C22.625,19.98 23.059,19.545 23.059,19.011C23.059,18.476 22.625,18.042 22.09,18.042C22.09,18.042 17.812,18.042 17.812,18.042C17.277,18.042 16.843,18.476 16.843,19.011C16.843,19.545 17.277,19.98 17.812,19.98ZM11.053,15.926L11.053,18.185L13.312,18.185L13.312,15.926L11.053,15.926ZM17.812,16.174L22.09,16.174C22.625,16.174 23.059,15.74 23.059,15.205C23.059,14.67 22.625,14.236 22.09,14.236L17.812,14.236C17.277,14.236 16.843,14.67 16.843,15.205C16.843,15.74 17.277,16.174 17.812,16.174ZM15.743,4.288L15.743,6.768L23.894,6.768L23.894,4.288L15.743,4.288Z"/></svg>
    - p_category_name: industries
      p_permalink_url: /industries/
      t_menu_name: Industries
      i_icon: <svg width="40" height="40" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" fill="currentColor"><path d="M10.878,3.592C11.176,2.854 11.899,2.332 12.744,2.332C13.588,2.332 14.311,2.854 14.609,3.592L21.076,3.592C22.037,3.592 22.816,4.371 22.816,5.332L22.816,12.352L27.546,12.352C28.544,12.352 29.354,13.162 29.354,14.16C29.354,14.16 29.354,27.86 29.354,27.86C29.354,28.858 28.544,29.668 27.546,29.668L16.698,29.668C15.712,29.668 14.91,28.878 14.89,27.897L4.386,27.897C3.425,27.897 2.646,27.117 2.646,26.157L2.646,5.332C2.646,4.371 3.425,3.592 4.386,3.592L10.878,3.592ZM27.876,14.16L27.876,27.86C27.876,28.042 27.728,28.19 27.546,28.19L16.698,28.19C16.516,28.19 16.368,28.042 16.368,27.86C16.368,27.86 16.368,14.16 16.368,14.16C16.368,13.978 16.516,13.831 16.698,13.831C16.698,13.831 27.546,13.831 27.546,13.831C27.728,13.831 27.876,13.978 27.876,14.16ZM19.865,25.976C19.865,25.633 19.587,25.355 19.244,25.355L17.908,25.355C17.566,25.355 17.288,25.633 17.288,25.976C17.288,25.976 17.288,26.629 17.288,26.629C17.288,26.972 17.566,27.25 17.908,27.25L19.244,27.25C19.587,27.25 19.865,26.972 19.865,26.629C19.865,26.629 19.865,25.976 19.865,25.976ZM23.389,25.976C23.389,25.633 23.111,25.355 22.768,25.355L21.433,25.355C21.09,25.355 20.812,25.633 20.812,25.976L20.812,26.629C20.812,26.972 21.09,27.25 21.433,27.25L22.768,27.25C23.111,27.25 23.389,26.972 23.389,26.629C23.389,26.629 23.389,25.976 23.389,25.976ZM26.954,25.976C26.954,25.633 26.676,25.355 26.333,25.355L24.998,25.355C24.655,25.355 24.377,25.633 24.377,25.976L24.377,26.629C24.377,26.972 24.655,27.25 24.998,27.25L26.333,27.25C26.676,27.25 26.954,26.972 26.954,26.629C26.954,26.629 26.954,25.976 26.954,25.976ZM18.211,5.071L18.211,6.68C18.211,7.762 17.332,8.641 16.249,8.641L9.263,8.641C8.18,8.641 7.301,7.762 7.301,6.68L7.301,5.071L4.386,5.071C4.241,5.071 4.124,5.188 4.124,5.332C4.124,5.332 4.124,26.157 4.124,26.157C4.124,26.301 4.241,26.418 4.386,26.418L14.89,26.418L14.89,14.16C14.89,13.162 15.7,12.352 16.698,12.352L21.337,12.352L21.337,5.332C21.337,5.188 21.22,5.071 21.076,5.071L18.211,5.071ZM9.216,17.662C7.179,17.662 5.525,19.316 5.525,21.354C5.525,23.391 7.179,25.045 9.216,25.045C11.254,25.045 12.908,23.391 12.908,21.354C12.908,19.316 11.254,17.662 9.216,17.662ZM26.954,23.029C26.954,22.686 26.676,22.408 26.333,22.408C26.333,22.408 24.998,22.408 24.998,22.408C24.655,22.408 24.377,22.686 24.377,23.029L24.377,23.682C24.377,24.025 24.655,24.303 24.998,24.303L26.333,24.303C26.676,24.303 26.954,24.025 26.954,23.682C26.954,23.682 26.954,23.029 26.954,23.029ZM23.389,23.029C23.389,22.686 23.111,22.408 22.768,22.408C22.768,22.408 21.433,22.408 21.433,22.408C21.09,22.408 20.812,22.686 20.812,23.029L20.812,23.682C20.812,24.025 21.09,24.303 21.433,24.303L22.768,24.303C23.111,24.303 23.389,24.025 23.389,23.682C23.389,23.682 23.389,23.029 23.389,23.029ZM19.865,23.029C19.865,22.686 19.587,22.408 19.244,22.408C19.244,22.408 17.908,22.408 17.908,22.408C17.566,22.408 17.288,22.686 17.288,23.029C17.288,23.029 17.288,23.682 17.288,23.682C17.288,24.025 17.566,24.303 17.908,24.303L19.244,24.303C19.587,24.303 19.865,24.025 19.865,23.682C19.865,23.682 19.865,23.029 19.865,23.029ZM8.941,19.158C7.85,19.294 7.004,20.226 7.004,21.354C7.004,22.575 7.995,23.566 9.216,23.566C10.36,23.566 11.303,22.696 11.417,21.582L9.235,21.582C9.073,21.582 8.941,21.451 8.941,21.288L8.941,19.158ZM23.389,20.089C23.389,19.747 23.111,19.469 22.768,19.469C22.768,19.469 21.433,19.469 21.433,19.469C21.09,19.469 20.812,19.747 20.812,20.089L20.812,20.743C20.812,21.085 21.09,21.364 21.433,21.364C21.433,21.364 22.768,21.364 22.768,21.364C23.111,21.364 23.389,21.085 23.389,20.743C23.389,20.743 23.389,20.089 23.389,20.089ZM26.954,20.089C26.954,19.747 26.676,19.469 26.333,19.469C26.333,19.469 24.998,19.469 24.998,19.469C24.655,19.469 24.377,19.747 24.377,20.089L24.377,20.743C24.377,21.085 24.655,21.364 24.998,21.364C24.998,21.364 26.333,21.364 26.333,21.364C26.676,21.364 26.954,21.085 26.954,20.743C26.954,20.743 26.954,20.089 26.954,20.089ZM19.865,20.089C19.865,19.747 19.587,19.469 19.244,19.469C19.244,19.469 17.908,19.469 17.908,19.469C17.566,19.469 17.288,19.747 17.288,20.089C17.288,20.089 17.288,20.743 17.288,20.743C17.288,21.085 17.566,21.364 17.908,21.364C17.908,21.364 19.244,21.364 19.244,21.364C19.587,21.364 19.865,21.085 19.865,20.743C19.865,20.743 19.865,20.089 19.865,20.089ZM26.981,15.397C26.981,14.989 26.65,14.658 26.242,14.658L18.01,14.658C17.602,14.658 17.271,14.989 17.271,15.397C17.271,15.397 17.271,17.809 17.271,17.809C17.271,18.217 17.602,18.548 18.01,18.548C18.01,18.548 26.242,18.548 26.242,18.548C26.65,18.548 26.981,18.217 26.981,17.809L26.981,15.397ZM18.749,16.136L18.749,17.069L25.502,17.069L25.502,16.136L18.749,16.136ZM9.084,14.079L9.084,10.763C9.084,10.601 9.215,10.469 9.377,10.469C9.377,10.469 10.268,10.469 10.268,10.469C10.431,10.469 10.562,10.601 10.562,10.763L10.562,14.079L11.432,14.079L11.432,11.975C11.432,11.813 11.564,11.681 11.726,11.681C11.726,11.681 12.617,11.681 12.617,11.681C12.779,11.681 12.911,11.813 12.911,11.975L12.911,14.079L13.967,14.079C14.129,14.079 14.261,14.21 14.261,14.373C14.261,14.373 14.261,15.264 14.261,15.264C14.261,15.426 14.129,15.558 13.967,15.558C13.967,15.558 5.665,15.558 5.665,15.558C5.502,15.558 5.371,15.426 5.371,15.264C5.371,15.264 5.371,14.373 5.371,14.373C5.371,14.21 5.502,14.079 5.665,14.079L6.703,14.079L6.703,12.503C6.703,12.341 6.835,12.209 6.997,12.209C6.997,12.209 7.888,12.209 7.888,12.209C8.05,12.209 8.182,12.341 8.182,12.503L8.182,14.079L9.084,14.079ZM10.87,5.071L8.78,5.071L8.78,6.68C8.78,6.946 8.996,7.162 9.263,7.162C9.263,7.162 16.249,7.162 16.249,7.162C16.516,7.162 16.732,6.946 16.732,6.68L16.732,5.071L14.617,5.071C14.325,5.82 13.596,6.352 12.744,6.352C11.891,6.352 11.162,5.82 10.87,5.071ZM12.744,3.81C13.037,3.81 13.275,4.049 13.275,4.342C13.275,4.635 13.037,4.873 12.744,4.873C12.45,4.873 12.212,4.635 12.212,4.342C12.212,4.049 12.45,3.81 12.744,3.81Z"/></svg>
    - p_category_name: locale
      p_permalink_url: /locale/
      t_menu_name: Locale
      i_icon: <svg width="40" height="40" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" fill="currentColor"><path d="M27.991,25.843L28.191,25.838C28.138,23.631 26.351,21.846 24.144,21.846L22.795,21.846C20.587,21.846 18.8,23.58 18.748,25.788C18.748,25.793 18.748,27.491 18.748,27.491C18.748,27.701 18.822,27.873 18.944,27.995C19.066,28.117 19.238,28.191 19.447,28.191C19.447,28.191 27.491,28.191 27.491,28.191C27.701,28.191 27.873,28.117 27.995,27.995C28.117,27.873 28.191,27.701 28.191,27.491C28.191,27.491 28.191,25.843 28.191,25.843L27.991,25.843ZM26.742,26.792L26.742,25.843C26.742,24.404 25.533,23.245 24.094,23.245C24.094,23.245 22.745,23.245 22.745,23.245C21.306,23.245 20.145,24.358 20.097,25.796L20.097,26.792L26.742,26.792ZM7.576,16.949L4.509,16.949C4.077,16.949 3.809,16.638 3.809,16.35C3.809,16.35 3.809,14.601 3.809,14.596C3.862,12.389 5.648,10.654 7.856,10.654L9.205,10.654C11.412,10.654 13.2,12.439 13.252,14.646L13.052,14.651L13.252,14.651C13.252,14.651 13.252,16.3 13.252,16.3C13.252,16.509 13.178,16.681 13.056,16.803C12.934,16.925 12.762,16.999 12.553,16.999L8.932,16.999C9.389,20.262 11.956,22.739 15.227,23.104L14.56,22.437C14.279,22.156 14.279,21.735 14.56,21.454C14.84,21.174 15.261,21.174 15.54,21.453C15.54,21.453 17.489,23.351 17.49,23.353C17.631,23.493 17.699,23.634 17.699,23.844C17.699,24.054 17.631,24.195 17.49,24.335C17.49,24.336 17.489,24.337 17.489,24.337C17.489,24.337 15.54,26.236 15.542,26.234C15.261,26.515 14.84,26.515 14.56,26.234C14.279,25.953 14.279,25.532 14.56,25.252L15.345,24.466C11.268,24.118 8.047,21.01 7.576,16.949ZM16.831,8.904L17.49,9.563C17.771,9.844 17.771,10.265 17.49,10.546C17.21,10.826 16.789,10.826 16.51,10.547C16.51,10.547 14.561,8.649 14.56,8.647C14.419,8.507 14.351,8.366 14.351,8.156C14.351,7.946 14.419,7.805 14.56,7.665C14.56,7.664 14.561,7.663 14.561,7.663C14.561,7.663 16.51,5.764 16.508,5.766C16.789,5.485 17.21,5.485 17.49,5.766C17.771,6.047 17.771,6.468 17.49,6.748L16.71,7.529C20.853,7.841 24.129,11.068 24.531,15.204C25.647,15.616 26.492,16.708 26.492,17.999C26.492,18.977 26.021,20.088 25.29,20.82C24.788,21.322 24.166,21.646 23.494,21.646C22.823,21.646 22.201,21.322 21.699,20.82C20.968,20.088 20.497,18.977 20.497,17.999C20.497,16.515 21.619,15.274 23.074,15.073C22.67,11.801 20.105,9.315 16.831,8.904ZM25.093,17.999C25.093,18.584 24.807,19.286 24.388,19.754C24.13,20.043 23.822,20.247 23.494,20.247C23.167,20.247 22.859,20.043 22.6,19.754C22.182,19.286 21.896,18.584 21.896,17.999C21.896,17.11 22.606,16.4 23.494,16.4C24.383,16.4 25.093,17.155 25.093,17.999ZM11.853,15.55L11.853,14.601C11.853,13.162 10.644,12.003 9.205,12.003L7.856,12.003C6.417,12.003 5.256,13.116 5.208,14.555L5.208,15.55L11.853,15.55ZM5.658,6.807C5.658,7.785 6.129,8.896 6.86,9.628C7.362,10.131 7.984,10.454 8.655,10.454C9.327,10.454 9.949,10.131 10.451,9.628C11.182,8.896 11.653,7.785 11.653,6.807C11.653,5.147 10.315,3.809 8.655,3.809C6.996,3.809 5.658,5.147 5.658,6.807ZM10.204,6.807C10.204,7.392 9.918,8.094 9.5,8.562C9.241,8.852 8.933,9.055 8.605,9.055C8.28,9.055 7.98,8.853 7.731,8.565C7.326,8.096 7.057,7.393 7.057,6.807C7.057,5.919 7.767,5.208 8.655,5.208C9.542,5.208 10.204,5.92 10.204,6.807Z"></path></svg>
    - p_category_name: marketing
      p_permalink_url: /marketing/
      t_menu_name: Marketing
      i_icon: <svg width="40" height="40" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" fill="currentColor"><path d="M2.791,23.218L2.791,7.27C2.791,6.135 3.715,5.212 4.85,5.212L27.15,5.212C28.285,5.212 29.209,6.135 29.209,7.27L29.209,23.218C29.748,23.471 30.124,24.019 30.124,24.653C30.124,24.653 30.124,25.194 30.124,25.194C30.124,26.964 28.684,28.404 26.914,28.404L5.086,28.404C3.316,28.404 1.876,26.964 1.876,25.194L1.876,24.653C1.876,24.019 2.252,23.471 2.791,23.218ZM28.701,25.198L28.701,24.653C28.701,24.564 28.628,24.491 28.538,24.491L3.461,24.491C3.372,24.491 3.299,24.564 3.299,24.653C3.299,24.653 3.299,25.194 3.299,25.194C3.299,26.18 4.101,26.981 5.086,26.981L26.914,26.981C27.898,26.981 28.699,26.182 28.701,25.198ZM4.214,9.868L4.214,23.068L27.786,23.068L27.786,9.868L4.214,9.868ZM23.359,18.958L22.006,18.958C21.223,18.958 20.586,19.595 20.586,20.378C20.586,21.161 21.223,21.799 22.006,21.799C22.006,21.799 23.359,21.799 23.359,21.799C24.142,21.799 24.779,21.161 24.779,20.378C24.779,19.595 24.143,18.958 23.359,18.958ZM12.518,19.16C11.791,19.16 11.199,19.752 11.199,20.479C11.199,21.207 11.791,21.799 12.518,21.799C13.246,21.799 13.837,21.207 13.837,20.479C13.837,19.752 13.246,19.16 12.518,19.16ZM16.885,19.16C16.157,19.16 15.565,19.752 15.565,20.479C15.565,21.207 16.157,21.799 16.885,21.799C17.612,21.799 18.204,21.207 18.204,20.479C18.204,19.752 17.612,19.16 16.885,19.16ZM12.518,20.754C12.367,20.754 12.244,20.63 12.244,20.479C12.244,20.328 12.367,20.204 12.518,20.204C12.67,20.204 12.793,20.328 12.793,20.479C12.793,20.63 12.67,20.754 12.518,20.754ZM16.885,20.754C16.733,20.754 16.61,20.63 16.61,20.479C16.61,20.328 16.733,20.204 16.885,20.204C17.036,20.204 17.159,20.328 17.159,20.479C17.159,20.63 17.036,20.754 16.885,20.754ZM23.359,20.754L22.006,20.754C21.799,20.754 21.63,20.585 21.63,20.378C21.63,20.171 21.799,20.002 22.006,20.002L23.359,20.002C23.566,20.002 23.735,20.171 23.735,20.378C23.735,20.585 23.566,20.754 23.359,20.754ZM9.261,12.3L7.29,12.3C7.001,12.3 6.767,12.066 6.767,11.778C6.767,11.489 7.001,11.256 7.29,11.256L9.632,11.256C9.854,11.256 10.052,11.396 10.125,11.606L10.586,12.93L19.336,12.93C19.504,12.93 19.662,13.011 19.76,13.147C19.859,13.284 19.885,13.46 19.831,13.619L18.176,18.516C18.104,18.728 17.905,18.871 17.681,18.871L11.921,18.871C11.889,18.871 11.857,18.867 11.826,18.862L11.706,18.824C11.684,18.814 11.663,18.802 11.643,18.79C11.637,18.786 11.632,18.783 11.626,18.78C11.601,18.762 11.577,18.743 11.555,18.721C11.551,18.717 11.547,18.712 11.543,18.708C11.526,18.69 11.51,18.671 11.495,18.65L11.479,18.625L11.435,18.538C11.433,18.532 11.43,18.526 11.428,18.521L9.261,12.3ZM22.141,12.215L22.141,11.711C22.141,11.422 22.375,11.188 22.664,11.188C22.952,11.188 23.186,11.422 23.186,11.711L23.186,12.226C23.732,12.431 24.122,12.957 24.122,13.573L24.122,13.796C24.122,14.085 23.888,14.319 23.6,14.319C23.311,14.319 23.077,14.085 23.077,13.796L23.077,13.573C23.077,13.356 22.9,13.178 22.683,13.178L22.616,13.178C22.398,13.178 22.221,13.356 22.221,13.573C22.221,13.709 22.294,13.838 22.41,13.909C22.41,13.909 23.435,14.538 23.435,14.538C23.859,14.798 24.122,15.268 24.122,15.765L24.122,15.849C24.122,16.458 23.741,16.979 23.205,17.188L23.205,17.841C23.205,18.13 22.971,18.364 22.682,18.364C22.394,18.364 22.16,18.13 22.16,17.841L22.16,17.214C21.589,17.023 21.177,16.483 21.177,15.849L21.177,15.823C21.177,15.534 21.411,15.3 21.699,15.3C21.988,15.3 22.222,15.534 22.222,15.823L22.222,15.849C22.222,16.066 22.399,16.243 22.616,16.243L22.683,16.243C22.9,16.243 23.077,16.066 23.077,15.849L23.077,15.765C23.077,15.627 23.007,15.501 22.889,15.428C22.889,15.428 21.864,14.8 21.864,14.8C21.44,14.54 21.177,14.07 21.177,13.573C21.177,12.946 21.581,12.412 22.141,12.215ZM11.803,16.423L12.292,17.827L17.306,17.827L17.78,16.423L11.803,16.423ZM10.95,13.974L11.439,15.378L18.133,15.378L18.608,13.974L10.95,13.974ZM27.786,8.823L27.786,7.27C27.786,6.919 27.501,6.634 27.15,6.634L4.85,6.634C4.499,6.634 4.214,6.919 4.214,7.27L4.214,8.823L27.786,8.823ZM5.716,8.322C6.061,8.322 6.341,8.042 6.341,7.697C6.341,7.353 6.061,7.073 5.716,7.073C5.372,7.073 5.092,7.353 5.092,7.697C5.092,8.042 5.372,8.322 5.716,8.322ZM7.947,8.322C8.292,8.322 8.572,8.042 8.572,7.697C8.572,7.353 8.292,7.073 7.947,7.073C7.603,7.073 7.322,7.353 7.322,7.697C7.322,8.042 7.603,8.322 7.947,8.322ZM10.178,8.322C10.522,8.322 10.802,8.042 10.802,7.697C10.802,7.353 10.522,7.073 10.178,7.073C9.833,7.073 9.553,7.353 9.553,7.697C9.553,8.042 9.833,8.322 10.178,8.322Z"/></svg>

      i_icon: <svg width="40" height="40" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" fill="currentColor"><g transform="matrix(0.0566502,0,0,0.0566502,-234.141,106.971)"><path d="M4211.22,-1772.42C4200.46,-1776.75 4192.78,-1787.19 4192.78,-1799.45C4192.78,-1815.48 4205.9,-1828.6 4221.94,-1828.6L4609.15,-1828.6C4625.19,-1828.6 4638.31,-1815.48 4638.31,-1799.45C4638.31,-1787.09 4630.63,-1776.66 4619.87,-1772.41L4619.87,-1541.3C4619.87,-1535.41 4615.05,-1530.58 4609.15,-1530.58L4426.26,-1530.58L4426.26,-1439.26C4437.02,-1434.93 4444.7,-1424.49 4444.7,-1412.23C4444.7,-1396.19 4431.58,-1383.07 4415.54,-1383.07C4399.51,-1383.07 4386.39,-1396.19 4386.39,-1412.23C4386.39,-1424.59 4394.07,-1435.02 4404.82,-1439.27L4404.82,-1530.58L4221.94,-1530.58C4216.04,-1530.58 4211.22,-1535.41 4211.22,-1541.3L4211.22,-1772.42ZM4415.54,-1404.51C4411.3,-1404.51 4407.82,-1407.99 4407.82,-1412.23C4407.82,-1416.48 4411.3,-1419.95 4415.54,-1419.95C4419.79,-1419.95 4423.26,-1416.48 4423.26,-1412.23C4423.26,-1407.99 4419.79,-1404.51 4415.54,-1404.51ZM4232.66,-1770.29L4232.66,-1552.02L4598.43,-1552.02L4598.43,-1770.29L4232.66,-1770.29ZM4507.56,-1699.13C4506.76,-1701.73 4506.24,-1704.41 4506.24,-1707.25C4506.24,-1723.29 4519.36,-1736.41 4535.4,-1736.41C4551.43,-1736.41 4564.56,-1723.29 4564.56,-1707.25C4564.56,-1691.22 4551.43,-1678.09 4535.4,-1678.09C4530.04,-1678.09 4524.94,-1679.62 4520.56,-1682.2L4480.26,-1650.84C4481.05,-1648.24 4481.58,-1645.55 4481.58,-1642.72C4481.58,-1626.68 4468.46,-1613.56 4452.42,-1613.56C4436.39,-1613.56 4423.26,-1626.68 4423.26,-1642.72C4423.26,-1644 4423.38,-1645.23 4423.57,-1646.44L4387.88,-1666.34C4382.85,-1662.19 4376.45,-1659.65 4369.45,-1659.65C4364.77,-1659.65 4360.34,-1660.9 4356.39,-1662.93L4313.87,-1625.04C4315,-1621.92 4315.63,-1618.57 4315.63,-1615.06C4315.63,-1599.02 4302.51,-1585.9 4286.47,-1585.9C4270.44,-1585.9 4257.31,-1599.02 4257.31,-1615.06C4257.31,-1631.1 4270.44,-1644.22 4286.47,-1644.22C4291.15,-1644.22 4295.58,-1642.97 4299.53,-1640.94L4342.05,-1678.83C4340.92,-1681.95 4340.29,-1685.3 4340.29,-1688.81C4340.29,-1704.85 4353.41,-1717.97 4369.45,-1717.97C4385.48,-1717.97 4398.61,-1704.85 4398.61,-1688.81C4398.61,-1687.53 4398.49,-1686.3 4398.3,-1685.09L4433.99,-1665.19C4439.02,-1669.34 4445.42,-1671.88 4452.42,-1671.88C4457.78,-1671.88 4462.88,-1670.35 4467.26,-1667.77L4507.56,-1699.13ZM4286.47,-1622.78C4290.72,-1622.78 4294.19,-1619.3 4294.19,-1615.06C4294.19,-1610.81 4290.72,-1607.34 4286.47,-1607.34C4282.23,-1607.34 4278.75,-1610.81 4278.75,-1615.06C4278.75,-1619.3 4282.23,-1622.78 4286.47,-1622.78ZM4452.42,-1650.44C4456.67,-1650.44 4460.14,-1646.96 4460.14,-1642.72C4460.14,-1638.47 4456.67,-1635 4452.42,-1635C4448.18,-1635 4444.7,-1638.47 4444.7,-1642.72C4444.7,-1646.96 4448.18,-1650.44 4452.42,-1650.44ZM4369.45,-1696.53C4373.69,-1696.53 4377.17,-1693.06 4377.17,-1688.81C4377.17,-1684.57 4373.69,-1681.09 4369.45,-1681.09C4365.2,-1681.09 4361.73,-1684.57 4361.73,-1688.81C4361.73,-1693.06 4365.2,-1696.53 4369.45,-1696.53ZM4535.4,-1714.97C4539.64,-1714.97 4543.12,-1711.5 4543.12,-1707.25C4543.12,-1703.01 4539.64,-1699.53 4535.4,-1699.53C4531.15,-1699.53 4527.68,-1703.01 4527.68,-1707.25C4527.68,-1711.5 4531.15,-1714.97 4535.4,-1714.97ZM4609.15,-1791.73L4221.94,-1791.73C4217.69,-1791.73 4214.22,-1795.2 4214.22,-1799.45C4214.22,-1803.69 4217.69,-1807.17 4221.94,-1807.17C4221.94,-1807.17 4609.15,-1807.17 4609.15,-1807.17C4613.4,-1807.17 4616.87,-1803.69 4616.87,-1799.45C4616.87,-1795.2 4613.4,-1791.73 4609.15,-1791.73Z"/></g></svg>
      p_category_name: marketing




   



 